/* ************************************************   
Theme Name: moresa
Author: Templines
Version: 1.0
Description: Moresa - Business Wordpress Template
Theme URI:  http://pro-theme.com/wordpress/moresa/
Author URI: http://templines.com
Template: moresa
License: ThemeForest Regular License
License URI: http://themeforest.net/licenses/regular
Tags: custom-header, custom-menu, editor-style
*/


@import url('https://fonts.googleapis.com/css?family=Assistant');

body, html, p, a, strong, li, ul, h1, h2, h3, h4, h5, h6, h7, h8, .tp-caption, .title_font_family, html .spl-title h2, .moresa-column-info h3, html .btn-style-1 *, html .btn-style-1 span, .quote-form input[type=submit], .section-title, .person-description h5, .our-services h4, .pix-lastnews-light .news-item h3 a, .pix-lastnews-light .one-news div *, .pix-lastnews-light .news-item h3 a, .testimonial-author h4, .team .user-info h4, .stats > div > div, footer h2, footer h3, footer h4, footer h5, footer h6, .title, .feature-item h5, .blog-description h4, .blog-description h4 a, .work-heading h3, .work-body h5, .services h4, .ui-title-page.pull-left h1, .ui-title-page.pull-left .subtitle, .work-body h3, .reply-title, .woocommerce1 #reviews #comments h2, .woocommerce1 .rtd div.product .product_title, html body .container .text-white-color h2,
footer h3, .title_font_family, html .spl-title h2, .moresa-column-info h3, html .btn-style-1 *, html .btn-style-1 span, .quote-form input[type=submit], .section-title, .person-description h5, .our-services h4, .pix-lastnews-light .news-item h3 a, .pix-lastnews-light .one-news div *, .pix-lastnews-light .news-item h3 a, .testimonial-author h4, .team .user-info h4, .stats > div > div, footer h2, footer h3, footer h4, footer h5, footer h6, .title, .feature-item h5, .blog-description h4, .blog-description h4 a, .work-heading h3, .work-body h5, .services h4, .ui-title-page.pull-left h1, .ui-title-page.pull-left .subtitle, .work-body h3, .reply-title, .woocommerce1 #reviews #comments h2, .woocommerce1 .rtd div.product .product_title

{font-family: 'Assistant', sans-serif !important;}


.b-blockquote-holder {display: none;}
.textuali p {font-size: 18px;}
.b-tabs, .b-team {direction: ltr;}
.wpb-js-composer .vc_tta-container {padding: 6%;}
.vc_tta-title-text {font-size: 20px; color: #fff;}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {padding: 0px;}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body p{
    color: #fff !important;
}

.b-services-item .services-text .services-title:before {right: 0px; left: inherit;}
.b-form-footer .footer-form-title:after, .b-f-s-info .footer-form-title:after, .b-f-s-info .f-s-title:after, .heading-line.line-right:before {
    display:none;
}
.heading-line {padding: 0 0 0 24px;}

.text-white-color .top-decore:before {left: inherit;}

.text-white-color .wpcf7 input[type=text], .text-white-color .wpcf7 input[type=email],footer .wpcf7-textarea,footer-form-title {
    text-align: right; font-size: 15px;
}
.b-form-footer .footer-form-title, .b-f-s-info .footer-form-title, .b-f-s-info .f-s-title {
    float: right;
}
html .menu-mobile-button {display: none !important;}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body p, .b-services-item .services-text p {font-size: 18px; text-align: justify;}
.fftt a, .fftt p{font-size: 15px; font-weight: bold;}
.b-text {text-align: justify;}

@media screen and (max-width: 479px) {
    html .header .navbar-brand {left: inherit !important; padding: 12px 0px 0 0% !important;}
    .navbar-brand>img, .header.header-logo-white .normal-logo {max-width: 100%;}
    .vc_custom_1544003242814 {padding-right: 15px !important;}
} 